#!/usr/bin/make -f

DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
DEB_DIVERT_EXTENSION = .sipb-xen
DEB_DIVERT_FILES_sipb-xen-chrony-config += \
	/etc/chrony/chrony.conf

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/divert.mk
